Subject: [rrg] Fwd: Re: IRSG Review: draft-irtf-rrg-design-goals-02

From: Joel Halpern <[email-masked]>
Date: Thu, 23 Dec 2010 12:19:07 -0500

(resend with right address for rrg.)
Following up on Danny's review of draft-irtf-rrg-design-goals-04, Danny, 
Tony and I have been discussing his review.
-05 has a small set of changes which address his concerns.
I will be updating the tracker for this document, and sending out a 
notice of the Poll for IRSG approval of publication of this document (in 
my role as Shepherd) later today.  Due to the holidays, the poll will 
run till January 22.

Thank you,
Joel M. Halpern

-------- Original Message --------
Subject: Re: IRSG Review: draft-irtf-rrg-design-goals-02
Date: Wed, 22 Dec 2010 12:29:04 -0500
From: Danny McPherson <[email-masked]>
To: Tony Li <[email-masked]>
CC: Joel M. Halpern <[email-masked]>

On Dec 21, 2010, at 12:46 PM, Tony Li wrote:

> So to be crystal clear, are you accepting the -05 draft?  Is this 'ready to publish'?

As far as I'm concerned, yes.

-danny